


<h1><a name="ata_da_reunião_de_30_01" id="ata_da_reunião_de_30_01">Ata da reunião de 30/01</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Fábio, Lucas Fialho, Leonardo, Bruno Guedes, Matheus Proença, Tyron, Portal, Bruno Jurkovski, Cassiana, Dante, Marcos.</div>
</li>
<li class="level1"><div class="li"> Ausentes: Bruno A., Matheus, Kauê, Antônio.</div>
</li>
<li class="level1"><div class="li"> Relator: Lucas Fialho</div>
</li>
</ul>

</div>
<!-- SECTION "Ata da reunião de 30/01" [1-253] -->
<h2><a name="ausência_do_kauê_kauê" id="ausência_do_kauê_kauê">1) Ausência do Kauê (Kauê)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O grupo decide dar um ponto de falta para o menino.</div>
</li>
</ul>

</div>
<!-- SECTION "1) Ausência do Kauê (Kauê)" [254-353] -->
<h2><a name="extensão_marcos" id="extensão_marcos">2) Extensão (Marcos)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Marcos pergunta para o Dante se ele mudou a senha do sistema de extensão. Dante informa que não, o grupo acha que o sistema mudou a senha automaticamente e Dante irá se informar da nova senha.</div>
</li>
</ul>

</div>
<!-- SECTION "2) Extensão (Marcos)" [354-589] -->
<h2><a name="férias_do_matheus_cassiana" id="férias_do_matheus_cassiana">3) Férias do Matheus (Cassiana)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Matheus, por motivos pessoais, pediu férias na última semana de janeiro e alegou que trabalhará na primeira semana de fevereiro;</div>
</li>
<li class="level1"><div class="li"> Pelo fato de pedir por e-mail e de estarmos na semana final para a entrega do vídeo do <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a> ele ganha um ponto de falta.</div>
</li>
</ul>

</div>
<!-- SECTION "3) Férias do Matheus (Cassiana)" [590-901] -->
<h2><a name="férias_parciais_da_cassiana_cassiana" id="férias_parciais_da_cassiana_cassiana">4) Férias parciais da Cassiana (Cassiana)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana deseja remanejar as suas semanas de trabalho em fevereiro, de modo que ela tire a segunda e a quarta semana do mês de férias e perca direito a elas nas férias no meio de 2009;</div>
</li>
<li class="level1"><div class="li"> O grupo concorda.</div>
</li>
</ul>

</div>
<!-- SECTION "4) Férias parciais da Cassiana (Cassiana)" [902-1172] -->
<h2><a name="cafeteira_felipe" id="cafeteira_felipe">5) Cafeteira (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe informa que agora que está acomodado em uma casa com tomadas de 110V ele deseja ficar com a cafeteira velha do PET (a qual ele já havia clamado posse através da doação de lanches para o grupo).</div>
</li>
</ul>

</div>
<!-- SECTION "5) Cafeteira (Felipe)" [1173-1418] -->
<h2><a name="it_works_felipe" id="it_works_felipe">6) IT WORKS! (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Só pra avisar que a eletrônica funciona (by Felipe).</div>
</li>
</ul>

</div>
<!-- SECTION "6) IT WORKS! (Felipe)" [1419-1513] -->
<h2><a name="senha_do_site_do_pet_bj" id="senha_do_site_do_pet_bj">7) Senha do site do PET (BJ)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Jurkovski pede para que o Dante requisite, para os usuários bjurkovski e lfzawacki a senha que lhes concederá privilégios de edição dos arquivos que fazem parte do site petiano.</div>
</li>
</ul>

</div>
<!-- SECTION "7) Senha do site do PET (BJ)" [1514-1743] -->
<h2><a name="procura_pelos_cursos_da_área_de_ciências_exatas_e_tecnologicas_dante" id="procura_pelos_cursos_da_área_de_ciências_exatas_e_tecnologicas_dante">8) Procura pelos cursos da área de ciências exatas e tecnologicas (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante manifesta para o grupo a sua preocupação com os atuais resultados de pesquisas sobre a procura de cursos de ciências exatas e tecnologicas (incluindo aí a nossa amada computação). Ao que tudo indica a procura por esses cursos vem diminuindo gradualmente e Dante pede para o grupo que faça um pequeno estudo, visando mergulhar mais a fundo e compreender as verdadeiras razões por trás desse abandono da ciência. O grupo concorda e elege Marcos e Bruno Jurkovski como os líderes dessa empreitada.</div>
</li>
</ul>

</div>
<!-- SECTION "8) Procura pelos cursos da área de ciências exatas e tecnologicas (Dante)" [1744-2349] -->
<h2><a name="banrisul_marcos" id="banrisul_marcos">9) Banrisul (Marcos)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Marcos pergunta para Dante se é preciso criar uma conta no Banrisul para receber o pagamento mensal da nossa bolsa;</div>
</li>
<li class="level1"><div class="li"> Dante afirma que sim, mas porém isso está em curso de mudança e o banco tenderá para o BB.</div>
</li>
</ul>

</div>
<!-- SECTION "9) Banrisul (Marcos)" [2350-2604] -->
<h2><a name="despedida_do_tyron" id="despedida_do_tyron">10) Despedida do Tyron</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Com lágrimas aos olhos e um discurso comovente Tyron se despede dos petianos e informa que começará a trabalhar e sua nova bolsa na terça da semana seguinte;</div>
</li>
<li class="level1"><div class="li"> Embora ele não seja mais um petiano ele promete que ainda irá nos entregar a tão esperada versão bugless do logador para março.</div>
</li>
</ul>

</div>
<!-- SECTION "10) Despedida do Tyron" [2605-2944] -->
<h2><a name="ofícios_do_portal" id="ofícios_do_portal">11) Ofícios do Portal</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal informa que os ofícios estão prontos (nesse momento ele começa a imprimí-los) e que só falta a assinatura do Dante.</div>
</li>
</ul>

</div>
<!-- SECTION "11) Ofícios do Portal" [2945-3113] -->
<h2><a name="semac" id="semac">12) SEMAC</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal informa que os Petianos reunidos na noite passada tiveram várias idéias para atividades possíveis na Semana Acadêmica, sendo elas:</div>
<ul>
<li class="level2"><div class="li"> Competição de Robôs Simulados;</div>
</li>
<li class="level2"><div class="li"> Maratona Aberta de Programação;</div>
</li>
<li class="level2"><div class="li"> Maratona de Otimização;</div>
</li>
<li class="level2"><div class="li"> Competição de Bots;</div>
</li>
</ul>
</li>
<li class="level1"><div class="li"> O grupo gostou de várias dessas idéias, Fialho sugere que os petianos tragam na volta das férias sugestões semelhantes.</div>
</li>
</ul>

</div>
<!-- SECTION "12) SEMAC" [3114-3551] -->
<h2><a name="aos_usuários_do_lri_proença" id="aos_usuários_do_lri_proença">13) Aos usuários do LRI (Proença)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença avisa aos usuários do LRI, principalmente o Guedes, que é preciso uma maior organização da sala, visto que agora o LRI fica na entrada do prédio.</div>
</li>
</ul>

</div>
<!-- SECTION "13) Aos usuários do LRI (Proença)" [3552-3765] -->
<h2><a name="vício_em_internet_dante" id="vício_em_internet_dante">14) Vício em Internet (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante quer que o grupo o ajuda a montar uma apresentação sobre vício em internet. O grupo diz que nessa semana está muito ocupado com o <a href="/wiki/doku.php?id=atas:2009:robopet" class="wikilink2" title="atas:2009:robopet" rel="nofollow">RoboPET</a> e no final essa “responsabilidade” acaba caindo sobre aqueles que trabalharão em fevereiro, ou no caso de eles também não conseguirem, fica pra março.</div>
</li>
</ul>

</div>
<!-- SECTION "14) Vício em Internet (Dante)" [3766-] -->